<?xml version="1.0" encoding="utf-8"?>

<ModMetaData>
	<name>Rimatomics</name>
	<author>Dubwise</author>
	<url>小小的娃娃-Love汉化</url>
	<targetVersion>0.17.1557</targetVersion>
	<description>Rimatomics adds the science and power of nuclear energy to Rimworld\n\nScalable power plants | Energy weapons | Nuclear weapons | Research and development\n\nv1.0.5</description>
</ModMetaData>